Subject: Re: linux-next: duplicate patch in the usb tree

From: Greg KH <[email-masked]>
Date: Thu, 15 Jun 2023 08:48:32 +0200

On Thu, Jun 15, 2023 at 08:42:26AM +0200, Wolfram Sang wrote:
> Hi,
> 
> > The following commit is also in the i2c tree as a different commit
> > (but the same patch):
> 
> thank you for the pointer!
> 
> > 
> >   7b7efc925042 ("usb: typec: ucsi: Mark dGPUs as DEVICE scope")
> > 
> > This is commit
> > 
> >   a7fbfd44c020 ("usb: typec: ucsi: Mark dGPUs as DEVICE scope")
> > 
> > in the ic2 tree.
> 
> Oh, sorry, I didn't get a mail that it was already applied to the
> usb-tree. Maybe I accidently erased it. What is the procedure now? I
> guess I revert the version in the i2c tree?

We can leave both, merges should be simple.

thanks,

greg k-h